html {overflow-x: hidden; -ms-overflow-style: -ms-autohiding-scrollbar;}
main {font-family: 'Rajdhani', sans-serif; font-size: 16px; font-weight: 500; width: 100%; max-width: 1920px; margin: 0 auto; background: center / cover no-repeat url("/articles/01470/z590_bg.jpg");}
main p {font-size: 1.15rem; font-weight: 500; line-height: 1.5; margin: 0;}
main section {padding: 2em 0;}
main .row [class^="column"] {margin: 0; padding: 0; }
main .row {align-items: center; display: flex;}
main #buy, main .section-forum {background-color: black;}
main .nav a { color: #ffffff; }
main .active { color: #94c5ea !important; text-decoration: underline !important; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
.header {background: #15344e; width: 100%;  display: block; margin: 0; height: auto;  position: relative;top: 0px;}
.header .nav a:hover {color: #94c5ea;}
.header .nav li:hover {color: #94c5ea; background: #091c2c;}
.navbar {width: 100%; z-index: 9999;}
.pHeight {line-height: 1.75;}

main .hue-animation {animation: color-hue 3s 0.2s linear infinite;}
@keyframes color-hue {from {-webkit-filter: hue-rotate(0deg); filter: hue-rotate(0deg);} to {-webkit-filter: hue-rotate(359deg); filter: hue-rotate(359deg);}}

.uc {text-transform: uppercase;}
.comingTxt {font-size: 4.5rem; font-weight: 400;}
.black-box {background-color: #000000ab; padding: 2rem;}
.flex-center {display: flex; align-items: center;}
.teal {color: #94c5ea;}

@media (max-width: 400px) {
  .comingTxt {font-size: 3.0rem; font-weight: 400;}
}